Subject: [Ltru] RE: LANGUAGE SUBTAG REGISTRATION FORM: Variant for a Latin-basedalphabet for Id?l-Ural (Qazan) Tatar (iqtel)

From: "Debbie Garside" <[email-masked]>
Date: Tue, 26 Sep 2006 08:59:09 +0100

Doug wrote:

> We still have not resolved the question of how to tag 
> transliterations and transcriptions.  I pray we come up with 
> a real system, not just an ad-hoc solution for this one case.

I really think we need a discussion wrt ISO 639-6.  I have cross copied this
to the LTRU list.

Best regards

Debbie

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Doug Ewell
> Sent: 26 September 2006 06:58
> To: [email-masked]
> Subject: Re: LANGUAGE SUBTAG REGISTRATION FORM: Variant for a 
> Latin-basedalphabet for Id?l-Ural (Qazan) Tatar (iqtel)
> 
> Reshat Sabiq <tatar dot iqtelif dot i18n at gmail dot com> wrote:
> 
> > 7. Recommended prefix(es) of subtag (for variants):
> > tt, tat
> 
> Note that the only valid primary language subtag for Tatar is 
> "tt", derived from the ISO 639-1 code element.  "tat", the 
> ISO 639-2 code element, is not valid.
> 
> We still have not resolved the question of how to tag 
> transliterations and transcriptions.  I pray we come up with 
> a real system, not just an ad-hoc solution for this one case.
> 
> --
> Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  
> UTN #14 http://users.adelphia.net/~dewell/
> http://www1.ietf.org/html.charters/ltru-charter.html
> http://www.alvestrand.no/mailman/listinfo/ietf-languages 
> 
> _______________________________________________
> Ietf-languages mailing list
> [email-masked]
> http://www.alvestrand.no/mailman/listinfo/ietf-languages
> 
> 
> 
> 
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru